<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Prohlizec" value="iexplore" />
    <add key="Notes" value="notepad" />
    <add key="Calc" value="calc" />
  </appSettings>
</configuration>